/*main*/

#name_box_w {
    width: 100%;
    height: 49px;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

#name_box_w #name_box {
    width: 100%;
    height: 49px;
    margin: 0 auto;
}

#name_box_w #name_box .logo {
    padding: 0 0 0 35px;
    color: #333333;
    font-size: 40px;
    font-weight: bold;
    float: left;
    width: 13%;
}

#name_box_w #menu_box {
    width: 66%;
    padding: 0 1%;
    float: left;
    height: 49px;
}

#name_box_w #menu_x_box {
    width: 21%;
    height: 49px;
    float: right;
    padding-right: 15px;
}


#banner_box {
    width: 100%;
    height: 915px;
    background: #000;
    overflow: hidden;
    position: relative;
}

#banner {
    width: 1920px;
    height: 715px;
    position: absolute;
    left: 50%;
    margin-left: -960px;
}


#in_box1 {
    background: url(../Image/line.gif) top center repeat-x;
    margin-top: 5px;
}

#in_box1 #best_link .col#lf {
    padding: 20px 40px;
    height: 107px;
}

#in_box1 #best_link .col#lf {
    background: url(../Image/main/box1_bg.png) right bottom no-repeat #b54b42;
}

#in_box1 #best_link .col#rt {
    background: url(../Image/main/box1_bg.png) right bottom no-repeat #c59c7b;
}

#in_box1 #best_link .col#rt {
    padding: 30px 40px;
    height: 107px;
}

#in_box1 #best_link .col#lf #tzgg {
    width: 460px;
    color: #ecbfbb;
}

#in_box1 #best_link .col#lf #tzgg big {
    font-size: 18px;
    display: block;
    margin-bottom: 5px;
}

#in_box1 #best_link .col#lf #tzgg p {
    line-height: 30px;
}

#in_box1 #best_link .col#lf #tzgg a {
    color: #ecbfbb;
}

#in_box1 #best_link .col#lf #tzgg a:hover {
    color: #fff;
}


#in_box1 #best_link .col#rt .col {
    padding: 0;
    text-align: center;
    color: #fcdfc8;
    border-left: 1px solid #d0a98a;
}


#in_box1 #best_link .col#rt .col a {
    color: #fcdfc8;
}

#in_box1 #best_link .col#rt .col a:hover {
    color: #fff;
}

#in_box1 #best_link .col#rt span {
    width: 100px;
    font-size: 14px;
    line-height:
}

#in_box1 #best_link .col#rt span big {
    font-size: 18px;
}

#in_box1 .box {
    padding: 0;
    height: 454px;
}

#in_box1 #xwzx {
    padding: 0;
}

#in_box1 #sjzc {
    padding: 0;
}

#in_box1 #xwzx .box {
    width: 790px;
    background: url(../Image/main/box1_lf.jpg) bottom center no-repeat;
}

.title_box {
    height: 80px;
    line-height: 80px;
    text-align: left;
    color: #7f4a42;
    padding: 0 40px;
    position: relative;
}

.title_box big,
.title_box big a {
    font-size: 30px;
    text-align: left;
    color: #fff;
}

.title_box .more a {
    position: absolute;
    top: 0;
    right: 35px;
    color: #fff;
}

.title_box .more a:hover {
    color: rgba(255, 255, 255, 0.7);
}

#in_box1 #xwzx .title_box {
    background: #7f4a42;
}

#in_box1 #sjzc .title_box {
    background: #9e6732;
}

#in_box1 .tabs_navs {
    margin-top: -20px;
}

.tabs_navs li {
    float: left;
    width: 115px;
    line-height: 60px;
    text-align: center;
}

.tabs_navs li a {
    display: block;
    font-size: 16px;
    color: #fff;
    background: url(../Image/main/h1.png) bottom center no-repeat;
}

.tabs_navs li a:hover,.tabs_navs li.on a {
    color: #edb8b0;
    background: url(../Image/main/h2.png) bottom center no-repeat;
}


#in_box2 .tabs_navs li a:hover {
    color: #acbbe3;
    background: url(../Image/main/h3.png) bottom center no-repeat;
}

#in_box1 #sjzc .box {
    width: 380px;
    background: url(../Image/main/box1_rt.jpg) bottom center no-repeat;
}

.box .main {
    padding: 38px 40px;
    color: #fff;
    width: 100%;
    overflow: hidden;
}


#in_box1 .box .main .news_swiper {
    width: 378px;
    height: 284px;
    background: #fff;
}


#in_box1 .box .main .cont {
    width: 310px;
    display: none;
}

.better_newslist {
    height: 135px;
}

.better_newslist li a {
    display: block;
    color: #fff;
    position: relative;
}

.better_newslist li a .time {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
}

.better_newslist li a big {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.better_newslist li a .content {
    font-size: 14px;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    color: rgba(255, 255, 255, 1);
    margin: 30px 0;
}

.better_newslist li a:hover big,
.better_newslist li a:hover .content {
    color: rgba(255, 255, 255, 0.7);
}

.newslist li a {
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 36px;
    position: relative;
}


.newslist.yt li a {
    padding-right: 60px;
}

.newslist.yt li a:hover {
    color: rgba(255, 255, 255, 0.7);
}


.newslist.yt li a .time {
    font-size: 12px;
    position: absolute;
    top: 0;
    right: 20px;
}

.ptype_list {
    height: 135px;
}

.ptype_list li a {
    background: url(../Image/main/dot1.png) left center no-repeat;
    padding-left: 30px;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
}

.ptype_list li a:hover {
    background: url(../Image/main/dot1.png) left center no-repeat;
    padding-left: 30px;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.7);
    line-height: 40px;
}

#in_box2 {
    width: 100%;
    height: 556px;
    background: url(../Image/main/box2_bg.gif) center no-repeat;
}


#in_box2 #zycp {}

#in_box2 #zycp .box {
    width: 380px;
    height: 524px;
    background: url(../Image/main/box2_lf.jpg) bottom center no-repeat;
}


#in_box2 #zycp .title_box {
    background: #6b7ca8;
}


#in_box1 .box .main .cont {
    width: 310px;
}

#in_box2 #zycp_pic .box {
    width: 790px;
}

#in_box2 #pro_flash {
    position: relative;
}

#in_box3,
#in_box5 {
    background: url(../Image/main/box3_bg.gif);
}

#in_box3 .title_box {
    background: #88524a;
}

#in_box3 .tabs_conts {
    margin-top: 30px;
}

#in_box3 .tabs_conts .tab_cont li {}

#in_box3 .tabs_conts .tab_cont li .box {
    height: 470px;
    padding: 44px;
    text-align: center;
    background-image: url(../Image/main/box3_bg.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    color: #fff;
}

#in_box3 .tabs_conts .tab_cont li:nth-child(1) .box {
    background-color: #c59c7b;
}

#in_box3 .tabs_conts .tab_cont li:nth-child(2) .box {
    background-color: #ba7d4d;
}

#in_box3 .tabs_conts .tab_cont li:nth-child(3) .box {
    background-color: #88524a;
}

#in_box3 .tabs_conts .tab_cont li .box big {
    display: block;
    font-size: 18px;
    height: 60px;
    line-height: 30px;
}

#in_box3 .tabs_conts .tab_cont li .box .img {
    margin: 15px auto 20px;
    width: 100%;
    height: 219px;
    background: #fff;
    overflow: hidden;
}

#in_box3 .tabs_conts .tab_cont li .box img {
    transition: all 0.3s;
    min-height: 219px;
}

#in_box3 .tabs_conts .tab_cont li a:hover img {
    transform: scale(1.05);
}

#in_box3 .tabs_conts .tab_cont li .box p {
    font-size: 14px;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
}


#in_box4 .title_box {
    background: #b54b42;
}

#in_box4 #video_flash {
    position: relative;
    margin-top: 30px;
    height: 673px;
}

#in_box5 ul {
    margin: 0;
}

#in_box5 li {
    height: 151px;
    padding: 25px;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    overflow: hidden;
    margin-bottom: 0;
}

#in_box5 li:nth-child(1) {
    background: #c59c7b;
}

#in_box5 li:nth-child(2) {
    background: #c89052;
}

#in_box5 li:nth-child(3) {
    background: #b54b42;
}

#in_box5 li:nth-child(4) {
    background: #88524a;
}

#in_box5 li:nth-child(5) {
    background: #445992;
}

#in_box5 li:nth-child(6) {
    background: #368b82;
    transition: all 0.3s;
}

#in_box5 a {
    color: #fff;
}

#in_box5 li:nth-child(6):hover {
    background: #88524a;
}


/*main*/

/*bwgjs*/

.location {
    position: absolute;
    top: 30px;
    right: 0;
    color: #88514a;
    font-size: 14px;
    text-align: right;
    box-sizing: border-box;
    z-index: 2;
}

.location a {
    color: #88514a !important;
}

.location a:hover {
    color: #f00 !important;
}


.location_withe {
    position: absolute;
    top: 30px;
    right: 0;
    width: 100%;
    color: #fff;
    font-size: 14px;
    text-align: right;
    z-index: 2;
}

.location_withe a {
    color: #fff !important;
}

.location_withe a:hover {
    color: #ff0 !important;
}


.page_title_box {
    color: #88514a;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}

.page_title_box span {
    font-size: 30px;
    margin: 0 40px;
}

#bwgjs_box1 .cont {
    border: 1px solid #dfdfdf;
    border-top: none;
    padding: 10px 30px;
}

#bwgjs_box1 .cont .content {
    height: 170px;
    overflow: hidden;
    transition: all 0.3s;
}

#bwgjs_box1 .cont .content.auto {
    height: auto;
}

#bwgjs_box1 .cont .open,
#bwgjs_box1 .cont .close {
    float: right;
    color: #aa3e35 !important;
}

#bwgjs_box2 #leader {
    height: 304px;
    padding: 25px 40px;
    background: #c59c7b;
    color: #fff;
    margin-bottom: 0;
}

#bwgjs_box2 #leader big {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    display: block;
    margin-bottom: 10px;
    height: 45px;
}

#bwgjs_box2 #leader li {
    line-height: 32px;
    font-size: 14px;
}

#bwgjs_box2 #bwgks {
    height: 304px;
    padding: 25px 40px;
    background: #aa3e35;
    color: #fff;
    text-align: center;
    margin-bottom: 0;
}


#bwgjs_box2 #bwgks big {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    display: block;
    margin-bottom: 20px;
    height: 45px;
}

#bwgjs_box2 #bwgks ul {
    padding: 0 50px;
}

#bwgjs_box2 #bwgks li .box {
    width: 50px;
    padding: 10px 17px;
    height: 179px;
    line-height: 20px;
    font-size: 16px;
    text-align: center;
    border: 1px solid #b64b43;
    transition: all 0.3s;
    cursor: pointer;
}

#bwgjs_box2 #bwgks li:hover .box,
#bwgjs_box2 #bwgks li.on .box {
    border: 1px solid #fff;
    transform: scale(1.05);
}

#bwgjs_box2 #bgs .tab_cont {
    transition: all 0.5s;
}

#bwgjs_box2 #bgs .tab_cont.on {
    box-sizing: border-box;
    background: #aa3e35;
    border-radius: 3px;
}

#bwgjs_box2 #bgs {
    height: auto;
    padding: 25px 40px;
    background: #89544c;
    color: #fff;
    line-height: 36px;
    font-size: 14px;
}

#bwgjs_box3 .main {
    height: auto;
    overflow: hidden;
    margin: 0;
    border: 1px solid #dfdfdf;
}

#bwgjs_box3 .main .col {
    margin-bottom: 0;
    height: auto;
    padding: 0;
}

#bwgjs_box3 .main .col.ht {
    height: 400px;
}


#bwgjs_box3 .main .img {}

#bwgjs_box3 .main .img img {
    width: 100%;
    height: 300px;
    display: block;

}

#bwgjs_box3 .main .desc {
    padding: 50px 20px;
    line-height: 32px;
    color: #666666;
    text-align: center;
}

#bwgjs_box3 .main .cont {
    min-height: 300px;
    border-left: 1px solid #dfdfdf;
    padding: 25px;
}

#bwgjs_box3 .main .content p {
    margin: 20px 0;
}


#bwgjs_box3 .main .content {
    height: 210px;
    overflow: hidden;
    transition: all 0.3s;
}

#bwgjs_box3 .main .content.auto {
    height: auto;
}

#bwgjs_box3 .main .open,
#bwgjs_box3 .main .close {
    float: right;
    color: #aa3e35 !important;
}


#bwgjs_box4 ul li {
    height: 300px;
}


#bwgjs_box4 ul li:nth-child(1) {
    border-right: none;
}

#bwgjs_box4 ul .col {
    padding: 0;
    height: 300px;
}



#bwgjs_box4 ul li .img {
    width: 205px;
    height: 300px;
    border: 1px solid #dfdfdf;
    box-sizing: border-box;
}

#bwgjs_box4 ul li .desc {
    width: 195px;
    height: 300px;
    padding: 30px 30px;
    box-sizing: border-box;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}


#bwgjs_box4 ul li:nth-child(3n+0) .desc {
    border-right: 1px solid #dfdfdf;
}

#bwgjs_box4 ul li .desc .title {
    font-size: 24px;
    color: #666666;
}

#bwgjs_box4 ul li .desc .content {
    line-height: 32px;
    color: #666666;
    text-align: left;
    height: 160px;
    overflow: hidden;
    margin: 25px 0;
}

.page_more_box {
    color: #88514a;
    margin: 20px 0;
}

.page_more_box span {
    font-size: 20px;
    margin: 0 25px;
}


/*bwgjs*/

/*XWZX*/

#xwzx_box1 {
    background: url(../Image/line.gif) repeat-x bottom center;
}

#xwzx_box1 li {}

#xwzx_box1 li a {
    width: 100%;
    height: 542px;
    display: block;
    border: 1px solid #dfdfdf;
}

#xwzx_box1 li .img {
    position: relative;
    width: 100%;
    height: 400px;
    text-align: center;
    overflow: hidden;
    background: #d0d0d0;
}

#xwzx_box1 li .img .time {
    width: 70px;
    height: 70px;
    padding: 10px 5px;
    text-align: center;
    background: #aa3e35;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 13px;
    z-index: 9;
    font-family: Arial;
}


#xwzx_box1 li .img .time big {
    font-size: 25px;
}

#xwzx_box1 li .img img {
    margin: 0 auto;
    transition: all 0.3s;
}

#xwzx_box1 li .img .responsive-img {
    width: 100%;
    min-height: 100%;
}

#xwzx_box1 li .cont {
    padding: 20px 30px;
}

#xwzx_box1 li .cont big {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 50px;
}

#xwzx_box1 li .cont p {
    font-size: 14px;
    line-height: color: #666666;
    height: 52px;
    overflow: hidden;
    line-height: 26px;
}


#xwzx_box1 li a:hover img {
    transform: scale(1.03);
}

#xwzx_box1 li a:hover .cont big,
#xwzx_box1 li a:hover .cont p {
    color: #88514a;
}


.page_mores1_box {
    color: #666666;
    margin: 20px 0;
}

.page_mores1_box span {
    font-size: 14px;
    margin: 0 10px;
}

a:hover .page_mores1_box span {
    color: #88524a;
}


#xwzx_box2 {
    height: 700px;
    background: url(../Image/xwzx/box2_bg.jpg) center;
}


#xwzx_box2 li {}

#xwzx_box2 li a {
    width: 100%;
    height: 450px;
    display: block;
}

#xwzx_box2 li .img {
    position: relative;
    width: 100%;
    height: 285px;
    text-align: center;
    overflow: hidden;
    background: #d0d0d0;
}

#xwzx_box2 li .img .time {
    width: 70px;
    height: 70px;
    padding: 10px 5px;
    text-align: center;
    background: #aa3e35;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 13px;
    z-index: 9;
    font-family: Arial;
}


#xwzx_box2 li .img .time big {
    font-size: 25px;
}


#xwzx_box2 li .img img {
    margin: 0 auto;
    transition: all 0.3s;
}

#xwzx_box2 li .img .responsive-img {
    width: 100%;
    min-height: 100%;
}


#xwzx_box2 li .cont {
    padding: 20px 30px;
    background: #fff;
}

#xwzx_box2 li .cont big {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 50px;
}

#xwzx_box2 li .cont p {
    font-size: 14px;
    line-height: color: #666666;
    height: 52px;
    overflow: hidden;
    line-height: 26px;
}

#xwzx_box2 li a:hover img {
    transform: scale(1.03);
}

#xwzx_box2 li a:hover .cont big {
    color: #88514a;
}

#xwzx_box2 li a:hover .cont p {
    color: #88514a;
}

.page_mores2_box {
    color: #fff;
    margin: 20px 0;
}

.page_mores2_box span {
    font-size: 14px;
    margin: 0 10px;
}

a:hover .page_mores2_box span {
    color: #ff0;
}

#xwzx_box3 {
    background: url(../Image/line.gif) repeat-x top center;
}

#xwzx_box3 li {
    margin: 15px 0;
}

#xwzx_box3 li a {
    width: 100%;
    height: 166px;
    display: block;
}

#xwzx_box3 li .img {
    position: relative;
    width: 222px;
    height: 166px;
    text-align: center;
    overflow: hidden;
    float: left;
    background: #dfdfdf;
}

#xwzx_box3 li .img img {
    margin: 0 auto;
    transition: all 0.3s;
}

#xwzx_box3 li .cont {
    width: 368px;
    height: 166px;
    border: 1px solid #dfdfdf;
    padding: 20px 30px;
    background: #fff;
    float: right;
}


#xwzx_box3 li a .cont big {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 10px;
}

#xwzx_box3 li a .cont p {
    color: #666666;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    margin: 10px 0;
}

#xwzx_box3 li a .cont .time {
    color: #88514a;
}

#xwzx_box3 li a:hover img {
    transform: scale(1.03);
}

#xwzx_box3 li a:hover .cont big {
    color: #88524a;
}

#xwzx_box3 li a:hover .cont p {
    color: #88524a;
}

/*XWZX*/


/*GCWW*/

#gcww_box1 {
    height: 915px;
    background: url(../Image/gcww/box1_bg.jpg) top center no-repeat;
}


#gcww_box2 {
    height: 700px;
}


#gcww_box2 li {}

#gcww_box2 li a {
    width: 100%;
    height: 450px;
    display: block;
}

#gcww_box2 li .img {
    position: relative;
    width: 100%;
    height: 285px;
    text-align: center;
    overflow: hidden;
}

#gcww_box2 li .img .time {
    width: 70px;
    height: 70px;
    padding: 10px 5px;
    text-align: center;
    background: #aa3e35;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 13px;
    z-index: 9;
    font-family: Arial;
}


#gcww_box2 li .img .time big {
    font-size: 25px;
}


#gcww_box2 li .img img {
    width: 100%;
    margin: 0 auto;
    transition: all 0.3s;
}

#gcww_box2 li .cont {
    padding: 20px 30px;
    background: #fff;
    border: 1px solid #dfdfdf;
}

#gcww_box2 li .cont big {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 50px;
}

#gcww_box2 li .cont p {
    font-size: 14px;
    line-height: color: #666666;
    height: 52px;
    overflow: hidden;
    line-height: 26px;
}

#gcww_box2 li a:hover img {
    transform: scale(1.03);
}

#gcww_box2 li a:hover .cont big {
    color: #88514a;
}

#gcww_box2 li a:hover .cont p {
    color: #88514a;
}


#gcww_box3 {
    height: 860px;
    background: url(../Image/line.gif) repeat-x top center;
}

#gcww_box3 .tabs_nav ul li {
    margin: 0 30px;
}


#gcww_box3 .tabs_nav ul li {
    color: #88514a;
}

#gcww_box3 .tabs_nav ul li i {
    width: 27px;
    height: 47px;
}

#gcww_box3 .tabs_nav ul li i.arrow_l {
    background: url(../Image/gcww/arrow_l.png);
}

#gcww_box3 .tabs_nav ul li i.arrow_r {
    background: url(../Image/gcww/arrow_r.png);
}

#gcww_box3 .tabs_nav ul li span {
    font-size: 30px;
    margin: 0 40px;
    color: #666666;
}

#gcww_box3 .tabs_nav ul li:hover i.arrow_l,
#gcww_box3 .tabs_nav ul li.on i.arrow_l {
    background: url(../Image/bwgjs/arrow_l.png);
}

#gcww_box3 .tabs_nav ul li:hover i.arrow_r,
#gcww_box3 .tabs_nav ul li.on i.arrow_r {
    background: url(../Image/bwgjs/arrow_r.png);
}

#gcww_box3 .tabs_nav ul li:hover span,
#gcww_box3 .tabs_nav ul li.on span {
    color: #88514a;
}

#gcww_box3 .tabs_conts {
    margin-top: 30px;
}

#gcww_box3 .tab_cont {
    display: none;
}

.best_news {
    height: 155px;
    padding: 30px;
    border: 1px solid #dfdfdf;
    margin: 0 !important;
    background: #fff;
}

.best_news .cont {
    width: 89% !important;
    padding-right: 70px !important;
}

.best_news .time {
    width: 11% !important;
    float: right;
    height: 95px;
    line-height: 95px;
    border-left: 1px solid #dfdfdf;
    color: #88514a;
}

.best_news li a {
    display: block;
    background: #ff0;
}

.best_news .cont big {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #88514a;
    line-height: 40px;
    margin-bottom: 5px;
}

.best_news .cont p {
    display: block;
    font-size: 14px;
    color: #666666;
    line-height: 26px;
    height: 52px;
}


.best_news a:hover .cont big,
.best_news a:hover .cont p {
    color: #88514a;
}

.list_news {
    padding: 30px;
    width: 100%;
    background: #fff;
    border: 1px solid #dfdfdf;
    margin: 0 !important;
    margin-top: 30px !important;
}

#gcww_box3 .tabs_conts .list_news {
    height: 462px;
    overflow: hidden;
}


.list_news li {
    width: 100%;
    font-size: 18px;
    color: #333333;
    border-bottom: 1px dashed #dfdfdf;
}

.list_news li a {
    width: 100%;
    padding: 20px 0;
    display: block;
}

.list_news li .col {
    margin-bottom: 0;
}

.list_news li .time {
    color: #666;
    font-size: 14px;
    line-height: 36px;
}

/*GCWW*/

/*JBCL*/
#jbcl_box1 {
    background: url(../Image/jbcl/box1_bg.jpg);
}


#jbcl_box4 {
    background: url(../Image/line.gif) repeat-x top center;
}

#jbcl_box4 .ztcl_box {
    width: 1200px;
    height: 565px;
    position: relative;
}

#jbcl_box4 .ztcl_box .cont {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    background: rgba(136, 81, 74, 0.8);
    color: #fff;
    text-align: left;
    font-size: 16px;
    line-height: 32px;
    padding: 30px 50px;
}

#jbcl_box4 .ztcl_box .cont big {
    margin-bottom: 10px;
    display: block;
}


#jbcl_box5 {
    background: url(../Image/line.gif) repeat-x top center;
}

#jbcl_box5 .item {
    height: 565px;
    background: url(../Image/jbcl/box5_bg.jpg) repeat-x top center;
}

#jbcl_box5 .item li {
    padding: 115px 50px;
    color: #fff;
}


#jbcl_box5 .item li p {
    line-height: 32px;
    height: 128px;
    display: block;
    margin: 60px 0;
}

/*JBCL*/

/*XSYJ*/

#xsyj_box1 {}

#page_xsyj #xwzx_box1 li .img .time {
    background: #445992;
}


#page_xsyj #xwzx_box1 li a:hover .cont big,
#page_xsyj #xwzx_box1 li a:hover .cont p {
    color: #445992;
}

#xsyj_box4 {
    background: url(../Image/line.gif) repeat-x top center;
}

#xsyj_box4 .col {}

#xsyj_box4 #kycg {
    height: 610px;
    background: url(../Image/xsyj/box4_bg_lf.jpg);
    border-right: 5px solid #fff;
    padding: 50px;
}

#xsyj_box4 #xxjl {
    height: 610px;
    background: url(../Image/xsyj/box4_bg_rt.jpg);
    border-left: 5px solid #fff;
    padding: 50px;
}


#xsyj_box4 .box .cont {
    height: 340px;
    margin: 0 0 30px 0;
}


#xsyj_box4 .box .cont .better_newslist {
    height: 120px;
    margin-top: 30px;
}

#xsyj_box4 .box .cont .better_newslist li a p {
    margin: 20px 0;
    color: #fff;
}

/*ZBXF*/

#zbxf_box1 .special_news {
    background: url(../Image/xsyj/box4_bg_rt.jpg);
}

#zbxf_box2 .special_news {
    background: url(../Image/xsyj/box4_bg_lf.jpg);
}

.special_news {
    width: 100%;
   /* height: 441px;*/
    margin: 40px auto 30px;
}

.special_news .row,
.special_news .col {
    margin-bottom: 0 !important;
    padding: 0 !important;
    padding-left: 4px !important;
}

.special_news .img {
    overflow: hidden;
}

.special_news .img a:hover img {
    transform: scale(1.02);
}

.special_news .img img {
    margin: 0 auto;
    transition: all 0.3s;
    width: 600px;
    height: 441px;
}


.special_news .cont .box {
    padding: 30px 40px;
    color: #fff;
}

.special_news .cont .box .title {
    font-size: 24px;
    font-weight: bold;
    background: url(../Image/zbxf/special_line.png) left bottom no-repeat;
    line-height: 80px;
}

.special_news .cont .box a .title {
    color: #fff;
}


.special_news .cont .box .content {
    height: 150px;
    line-height: 30px;
    font-size: 14px;
    overflow: hidden;
    margin: 30px 0 50px;
}

/*ZBXF*/

/*ZBSC*/
#zbsc_box1 li {
    margin-bottom: 30px;
}

#zbsc_box1 li .box {
    height: 304px;
    padding: 70px 50px;
}

#zbsc_box1 li:nth-child(1) .box {
    background: url(../Image/zbsc/type1.jpg) center no-repeat;
}

#zbsc_box1 li:nth-child(2) .box {
    background: url(../Image/zbsc/type2.jpg) center no-repeat;
}

#zbsc_box1 li:nth-child(3) .box {
    background: url(../Image/zbsc/type3.jpg) center no-repeat;
}

#zbsc_box1 li:nth-child(4) .box {
    background: url(../Image/zbsc/type4.jpg) center no-repeat;
}

#zbsc_box1 li .more {
    margin: 20px 0 0 60px;
    width: 129px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: url(../Image/zbsc/more.png);
    display: block;
    color: #fff;
}

#zbsc_box1 li .more:hover {
    transform: translateX(10px);
}

/*ZBSC*/

/*SjZC*/

.sjzc_box1_1 {
    background: url(../Image/sjzc/box1_bg.jpg);
}

.sjzc_box1_2 {
    background: url(../Image/xsyj/box4_bg_lf.jpg);
}

.sjzc_box1 .up {
    height: 166px;
}

.sjzc_box1 .down {
    height: 380px;
}

.sjzc_box1 .up .lg {
    background: #fff;
    height: 166px;
}

.sjzc_box1 .up .lg img {
    margin: 0 auto;
}


.sjzc_box1 .up .cont {
    height: 166px;
    padding: 20px 30px 20px;
    background: #b64b43;
    color: #fff;
    position: relative;
}

.sjzc_box1_1 .up .cont {
    background: #b64b43;
}

.sjzc_box1_2 .up .cont {
    background: #c59c7b;
}


.sjzc_box1 .up .cont .title {
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
}

.sjzc_box1 .up .cont .content {
    line-height: 26px;
    margin: 0px 0;
    height: 78px;
    overflow: hidden;
}

.sjzc_box1 .up .cont .content a {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-decoration: underline;
}


.sjzc_box1 .up .cont .content a:hover {
    color: #ff0;
}

.sjzc_box1 .up .cont .more {
    position: absolute;
    bottom: 10px;
    right: 30px;
    color: #fff;
}

.sjzc_box1 .up .cont .more:hover {
    transform: translateX(5px);
    color: #ff0;
}

.sjzc_box1 .down .box {
    height: 363px;
}

.sjzc_box1_1 .down .box {
    border: 1px solid #fff;
}

.sjzc_box1_2 .down .box {
    background: #fff;
}


.sjzc_box1 .down .row {
    margin: 0 !important;
}

.sjzc_box1 .down .row .col.img {
    padding: 0 !important;
}


.sjzc_box1 .down .cont {
    padding: 25px 0;
}


.sjzc_box1 .n_better_newslist {
    height: 165px;
    border-bottom: 1px solid #ffffff;
}

.sjzc_box1 .n_better_newslist li a {
    display: block;
    color: #000;
    position: relative;
}

.sjzc_box1 .n_better_newslist li a img {
    height: 164px;
}


.sjzc_box1 .n_better_newslist li a .title {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
}

.sjzc_box1 .n_better_newslist li a .content {
    font-size: 14px;
    line-height: 26px;
    color: #666666;
    margin: 10px 0;
}

.sjzc_box1 .n_better_newslist li a .time {
    font-size: 12px;
    color: #88514a;
}

.sjzc_box1 .n_better_newslist li a:hover big,
.sjzc_box1 .n_better_newslist li a:hover p {
    color: rgba(0, 0, 0, 0.7);

}

.sjzc_box1 .n_newslist {
    width: 100%;
    box-sizing: border-box;
}

.sjzc_box1 .n_newslist li a {
    display: block;
    color: #333333;
    font-size: 16px;
    line-height: 50px;
    position: relative;
}

.sjzc_box1 .n_newslist.yt li a {
    padding-right: 100px;
}

.sjzc_box1 .n_newslist.yt li a:hover {
    color: rgba(0, 0, 0, 0.7);
}


.sjzc_box1 .n_newslist.yt li a .time {
    font-size: 12px;
    position: absolute;
    top: 0;
    right: 0;
    color: #88514a;
}



#sjzc_box2 #zyzzj_up.row {
    height: 255px;
    margin: 0 !important;
    background: url(../Image/sjzc/box2_s_bg.jpg);
    margin-bottom: 30px !important;
}

#sjzc_box2 #zyzzj_up.row .col {
    padding: 0;
}

#sjzc_box2 #zyzzj_up .cont {
    height: 255px;
    padding: 50px 40px !important;
    color: #fff;
    position: relative;
}

#sjzc_box2 #zyzzj_up .cont a {
    color: rgba(255, 255, 255, 1);
}

#sjzc_box2 #zyzzj_up .cont a:hover {
    color: rgba(255, 255, 255, 0.7);
}

#sjzc_box2 #zyzzj_up .cont .title {
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
}

#sjzc_box2 #zyzzj_up .cont .content {
    line-height: 26px;
    margin: 30px 0;
    height: 78px;
    overflow: hidden;
}

#sjzc_box2 #zyzzj_up .cont .more {
    position: absolute;
    bottom: 24px;
    right: 50px;
    color: #fff;
}

#sjzc_box2 #zyzzj_up .cont .more:hover {
    transform: translateX(5px);
    color: #ff0;
}

#sjzc_box2 #zyzzj_up .img {
    height: 255px;
    background: #fff;
    text-align: center;
    position: relative;
}


#sjzc_box2 #zyzzj_down .row {
    margin: 0 !important;
}

#sjzc_box2 #zyzzj_down .col.img {
    padding: 0 !important;
    height: 166px;
    overflow: hidden;
}

#sjzc_box2 #zyzzj_down .cont {
    padding: 25px 20px 25px 20px;
}


#sjzc_box2 .n_better_newslist {}

#sjzc_box2 .n_better_newslist {
    height: 166px;
    border: 1px solid #dfdfdf;
}

#sjzc_box2 .n_better_newslist li a {
    display: block;
    color: #000;
    position: relative;

}


#sjzc_box2 .n_better_newslist li a .title {
    font-size: 18px;
    font-weight: bold;
    color: #88524a;
}

#sjzc_box2 .n_better_newslist li a .content {
    font-size: 14px;
    height: 52px;
    overflow: hidden;
    line-height: 26px;
    color: #666666;
    margin: 10px 0;
}

#sjzc_box2 .n_better_newslist li a .time {
    font-size: 12px;
    color: #88514a;
}

#sjzc_box2 .n_better_newslist li a:hover big,
#sjzc_box2 .n_better_newslist li a:hover p {
    color: rgba(0, 0, 0, 0.7);
}

#sjzc_box2 .n_newslist {
    height: 166px;
    border: 1px solid #dfdfdf;
    padding: 20px;
}

#sjzc_box2 .n_newslist li a {
    display: block;
    color: #333333;
    font-size: 14px;
    line-height: 32px;
    position: relative;
}

#sjzc_box2 .n_newslist.yt li a {
    padding-right: 100px;
}

#sjzc_box2 .n_newslist.yt li a:hover {
    color: rgba(0, 0, 0, 0.7);
}


#sjzc_box2 .n_newslist.yt li a .time {
    font-size: 12px;
    position: absolute;
    top: 0;
    right: 0;
    color: #88514a;
}


#xwzx_box3 #zjdjt_up.row {
    height: 255px;
    margin: 0 !important;
    background: url(../Image/sjzc/box2_s_bg.jpg);
    margin-bottom: 30px !important;
}

#xwzx_box3 #zjdjt_up.row .col {
    padding: 0;
}

#xwzx_box3 #zjdjt_up .cont {
    height: 255px;
    padding: 50px 40px !important;
    color: #fff;
    position: relative;
}

#xwzx_box3 #zjdjt_up .cont a {
    color: rgba(255, 255, 255, 1);
}

#xwzx_box3 #zjdjt_up .cont a:hover {
    color: rgba(255, 255, 255, 0.7);
}

#xwzx_box3 #zjdjt_up .cont .title {
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
}

#xwzx_box3 #zjdjt_up .cont .content {
    line-height: 26px;
    margin: 30px 0;
    height: 78px;
    overflow: hidden;
}

#xwzx_box3 #zjdjt_up .cont .more {
    position: absolute;
    bottom: 24px;
    right: 50px;
    color: #fff;
}

#xwzx_box3 #zjdjt_up .cont .more:hover {
    transform: translateX(5px);
    color: #ff0;
}

#xwzx_box3 #zjdjt_up .img {
    height: 255px;
    background: #fff;
    text-align: center;
    position: relative;
}

/*SjZC*/


/*Gzfw*/

#gzfw_box1 .main {
    background: #c59c7b;
    width: 100%;
    height: 728px;
    color: #fff;
    line-height: 36px;
    font-size: 14px;
}

#gzfw_box1 .main p {
    margin: 20px 0;
}

#gzfw_box1 .main big {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

#gzfw_box1 .main .left {
    width: 750px;
    height: 728px;
    padding: 50px 40px;
}

#gzfw_box1 .main .right {
    width: 450px;
    height: 728px;
    background: #ba7d4e;
}

#gzfw_box1 .main .right .box {
    padding: 0px 50px;
}

#gzfw_box1 .main .right .box .more {
    transition: all 0.3s;
    display: block;
    margin: 0 auto;
    width: 156px;
    height: 50px;
    background: url(../Image/gzfw/more.png);
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    color: #fff;
}

#gzfw_box1 .main .right .box .more:hover {
    transform: scale(1.05);
}


#gzfw_box2 .main {
    background: #88524a;
    width: 100%;
    height: 728px;
    color: #fff;
    line-height: 36px;
    font-size: 14px;
}

#gzfw_box2 .main p {
    margin: 20px 0;
}

#gzfw_box2 .main big {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

#gzfw_box2 .main .right {
    width: 600px;
    height: 728px;
    padding: 45px 35px;
}

#gzfw_box2 .main .left {
    width: 600px;
    height: 728px;
    background: #c59c7b;
}

#gzfw_box2 .main .left #best_link {
    padding: 40px 0 10px 0;
}

#gzfw_box2 .main .left .box {
    padding: 0px 35px;
}

#gzfw_box2 .main .left .col {
    padding: 0;
    text-align: center;
    color: #fcdfc8;
    border-left: 1px solid #d0a98a;
}

#gzfw_box2 .main .left .col:nth-child(1) {
    border-left: none;
}


#gzfw_box2 .main .left .col a {
    color: #fcdfc8;
}

#gzfw_box2 .main .left .col a:hover {
    color: #fff;
}


#gzfw_box2 .main .left span {
    width: 100px;
    font-size: 14px;
    line-height: 20px;
}

#gzfw_box2 .main .left span big {
    font-size: 18px;
    font-weight: normal;
    color: #f9dbc3;
    display: inline-block;
}

#bar {
    width: 100%;
    height: 314px;
    background: url(../Image/gzfw/bar.jpg) center no-repeat;
}

#bar .box {
    padding: 130px 0 0 400px;
    text-align: center;
}

#bar .box big {
    display: block;
    margin-bottom: 30px;
    font-size: 40px;
    font-weight: bold;
    color: #b64b43;
}

#bar .box a.more {
    width: 129px;
    height: 50px;
    display: inline-block;
    background: url(../Image/gzfw/bar_more.png) center no-repeat;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    color: #b64b43;
}

#bar .box a.more:hover {
    transform: translateX(10px);
}


#gzfw_box3 {
    padding: 20px 0;
}

#gzfw_box3 ul li {
    height: 226px;
}

#gzfw_box3 li .box {
    padding: 50px;
    text-align: center;
}

#gzfw_box3 li .box a.more {
    width: 129px;
    height: 50px;
    display: inline-block;
    background: url(../Image/gzfw/bar_more.png) center no-repeat;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    color: #c59c7b;
}

#gzfw_box3 .row {
    margin: 0;
}

#gzfw_box3 li .box a.more:hover {
    transform: translateY(-10px);
}


#gzfw_box3 ul li:nth-child(1) {
    background: url(../Image/gzfw/box3_bg1.jpg);
}

#gzfw_box3 ul li:nth-child(2) {
    background: url(../Image/gzfw/box3_bg2.jpg);
}

#gzfw_box3 ul li:nth-child(3) {
    background: url(../Image/gzfw/box3_bg3.jpg);
}

#gzfw_box4 .main {
    background: #fbdfc9;
    width: 100%;
    color: #8d574f;
    line-height: 36px;
    font-size: 14px;
    padding: 40px 30px;
}

/*Gzfw*/

/*YKFWZX*/

#ykfwzx .main {
    background: #ba7d4e;
    width: 100%;
    color: #fff;
    line-height: 36px;
    font-size: 16px;
    padding: 60px;
}

#ykfwzx .main img {
    max-width: 100%;
    height: auto !important;
}

#ykfwzx .main .more {
    position: absolute;
    bottom: 60px;
    right: 60px;
    margin: 20px 0 0 60px;
    width: 300px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: url(../Image/gzfw/yk_more.png);
    display: block;
    color: #fff;
}

#ykfwzx .main .more:hover {
    transform: translateY(10px);
}


/*YKFWZX*/


/*lxs*/

#lxs_box1 {
    background: url(../Image/sjzc/box1_bg.jpg);
}

#lxs_box1 #left_box .box {
    width: 100%;
    height: 521px;
    background: #fff;
}

#lxs_box1 #left_box .box .title {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    font-weight: bold;
    padding: 0 30px;
    color: #fff;
    background: #c59c7b;
}

#lxs_box1 #left_box .box .content dl {
    padding: 0 20px 20px;
}

#lxs_box1 #left_box .box .content dl dt {
    margin: 30px 0 10px;
}

#lxs_box1 #left_box .box .content dl dt a {
    font-size: 18px;
    color: #88514a;
}

#lxs_box1 #left_box .box .content dl dd {
    display: inline-block;
    position: relative;
}

#lxs_box1 #left_box .box .content dl dd a {
    width: 100%;
    display: block;
    position: relative;
    line-height: 32px;
    font-size: 14px;
    color: #666;
    padding: 0 10px;
}

#lxs_box1 #left_box .box .content dl dd a:after {
    position: absolute;
    right: 0;
    top: 0;
    content: "|";
}

#lxs_box1 #left_box .box .content dl dd a:hover {
    color: #f00;
}


#lxs_box1 #right_box .t_r_list li {
    padding: 0;
    margin-bottom: 9px;
}

#lxs_box1 #right_box .t_r_list li:nth-child(odd) {
    padding: 0 10px 0 0;
}

#lxs_box1 #right_box .t_r_list li:nth-child(even) {
    padding: 0 0 0 10px;
}


#lxs_box1 #right_box .img {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#lxs_box1 #right_box .img .hot {
    position: absolute;
    top: 10px;
    right: -5px;
    z-index: 2;
}

#lxs_box1 #right_box .best_list .img {
    height: 314px;
}

#lxs_box1 #right_box .t_r_list .img {
    height: 136px;
}

#lxs_box1 #right_box .d_list .img {
    height: 136px;
}

#lxs_box1 #right_box a .img .responsive-img {
    height: 100%;
    transition: all 0.3s;
}

#lxs_box1 #right_box a:hover .img .responsive-img {
    transform: scale(1.1);
}

#lxs_box1 #right_box .t_r_list .img .hot {
    transform: scale(0.7);
    top: -5px;
    right: -5px;
}

#lxs_box1 #right_box .title {
    font-size: 14px;
    line-height: 28px;
    color: #666666;
    text-align: center;
}

#lxs_box2 .title_s_box {
    position: relative;
    font-size: 18px;
    color: #88514a;
    margin-bottom: 20px;
}

#lxs_box2 .title_s_box .page_mores1_box {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
}

#lxs_box2 .img {
    position: relative;
    width: 100%;
    height: 212px;
    overflow: hidden;
}

#lxs_box2 a .img .responsive-img {
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}

#lxs_box2 a:hover .img .responsive-img {
    transform: scale(1.1);
}

#lxs_box2 .title {
    font-size: 14px;
    line-height: 30px;
    color: #666666;
    text-align: center;
}

/*lxs*/

/*ZYCP*/
.float {
    position: fixed;
    left: 5%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    width: 88px;
    height: 300px;
}

.float .title {

    margin-bottom: 2px;
}

.float .title a {
    width: 100%;
    height: 37px;
    display: block;
    background: #000;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 37px;
    border-radius: 3px;
}


.float li {
    height: 37px;
    margin-bottom: 2px;
}


.float li a {
    width: 100%;
    height: 37px;
    background: #eee;
    display: block;
    text-align: center;
    line-height: 37px;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
}

.float li a:hover {
    width: 125%;
}

.float li a.current {
    width: 150%;
}


.float li:nth-child(6n-5) a {
    background: #c59c7b;
}

.float li:nth-child(6n-4) a {
    background: #c89052;
}

.float li:nth-child(6n-3) a {
    background: #aa3e35;
}

.float li:nth-child(6n-2) a {
    background: #88524a;
}

.float li:nth-child(6n-1) a {
    background: #445992;
}

.float li:nth-child(6n-0) a {
    background: #368b82;
}

/*ZYCP*/

#loadingDiv {
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    background: #ac1f16;
    opacity: 1;
    filter: alpha(opacity=1);
    z-index: 10000000;
}

.loadingbox {
    position: absolute;
    cursor: wait;
    left: 50%;
    top: 50%;
    width: 100px;
    height: 100px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.loadingbox svg {
    fill: #fff;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    width: 100px;
    height: 100px;
}

.loadingDiv-fade {
    opacity: 0 !important;
    -webkit-transition: all .75s ease;
    -moz-transition: all .75s ease;
    -o-transition: all .75s ease;
    -ms-transition: all .75s ease;
    transition: all .75s ease;
}

.loadingDiv-hide {
    display: none;
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(-360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

.pageFullMenu {
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -50%;
    width: 100%;
    z-index: 9999;
}

.main_pic {
    opacity: 0;
    transform: scale(0);
    transition: all 2s;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -500px;
    margin-top: -395px;
}

.active .main_pic {
    opacity: 1;
    transition-delay: 0.7s;
    transform: scale(1);
    margin-top: -305px;
}

.p1_pic {
    position: absolute;
    top: 10%;
    right: 50px;
    opacity: 0;
    transform: translate(100%, -100%);
    transition: all 2s;
}

.p2_pic {
    position: absolute;
    top: 20%;
    left: 50px;
    opacity: 0;
    transform: translate(-100%, -100%);
    transition: all 2s;
}

.p3_pic {
    position: absolute;
    bottom: -30px;
    left: 0;
    opacity: 0;
    transform: translate(0, 100%);
    transition: all 2s;
}

.active .p_pic {
    opacity: 1;
    transition-delay: 0.7s;
    transform: translateX(0);
}

.section .main_box {
    width: 1200px;
    height: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -600px;
    margin-top: -250px;
}

.section .box {
    background: rgba(26, 54, 68, 0.9);
    width: 1200px;
    height: 438px;
}

.section .main0 {
    opacity: 0;
    transform: scale(0.5);
    transition: all 2s;
}

.active .main0 {
    opacity: 1;
    transition-delay: 0.7s;
    transform: scale(1);
}

.main1 .box {
    background: rgba(26, 54, 68, 0.9);
}

.main2 .box {
    background: rgba(197, 156, 124, 0.9);
}

.main3 .box {
    background: rgba(136, 81, 74, 0.9);
}

.section .col {
    padding: 0 !important;
}

.section .img .responsive-img {
    max-width: 600px;
    height: 438px;
    margin: 0 auto;
}

.section .cont {
    padding: 30px !important;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
}

.section .img a {
    width: 600px;
    height: 438px;
    display: block;
    position: relative;
    background: #000;
    text-align: center;
}

.section .img a .zoom {
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 2;
}


#message_box {
    width: 1000px;
    height: 559px;
    margin: 0 auto;
    background: url(../Image/yylc.jpg) center no-repeat;
}

#c_mess_box {
    width: 700px;
    margin: 50px auto;
    text-align: center;
    padding: 20px 0;
}

#c_mess_box h2 {
    color: #c59c7b;
    margin: 30px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #fefefe;
    padding: 10px 0;
}

#c_mess_box input {
    outline: none;
    box-sizing: border-box;
}

#c_mess_box #a_qq {
    padding: 10px 20px;
    width: 130px;
    font-size: 16px;
    border: 2px solid #c9c9c9;
    border-radius: 20px;
}

#c_mess_box #a_wx {
    padding: 10px 20px;
    width: 130px;
    font-size: 16px;
    border: 2px solid #c9c9c9;
    border-radius: 20px;
    margin: 0 10px;
}

#c_mess_box #a_tel {
    padding: 10px 20px;
    width: 130px;
    font-size: 16px;
    border: 2px solid #c9c9c9;
    border-radius: 20px;
}

#c_mess_box #a_submit {
    padding: 12px 62px;
    background: #88514a;
    text-align: center;
    border: none;
    border-radius: 20px;
    color: #fff;
    font-size: 16px;
    margin: 0 10px;
}

#c_mess_box #a_content {
    width: 600px;
    background: none;
    padding: 10px 20px;
    font-size: 16px;
    border: 2px solid #c9c9c9;
    border-radius: 20px;
    margin: 30px 0;
}


/*MESSAGE*/

#in_mess_box ul {
    margin-top: 20px;
}

#in_mess_box .col {
    margin-bottom: 20px;
}

#in_mess_box .short,
#in_mess_box .mid,
#in_mess_box .long {
    margin-bottom: 0;
    border: 1px solid #dddddd !important;
    padding: 10px;
}

#in_mess_box .long {
    height: 280px;
}

#in_mess_box li input {
    height: 40px;
}

#in_mess_box li span {
    line-height: 40px;
}

#in_mess_box .short {
    width: 25% !important;
    margin-right: 10px;
}

#in_mess_box .mid {
    width: 80% !important;
}

#in_mess_box .long {
    width: 90% !important;
}